Subject: Re: Applixware (was: Doomed efforts.)
To: None <>
From: Brook Milligan <>
List: current-users
Date: 05/10/2000 23:09:35
   In message <>, Greg Lehey writes:
   >Is this the Linux version?  Won't the FreeBSD version run?

   It probably will, but the FreeBSD version I saw was 4.42 or something like
   that, and this is a shiny new 5.0 version.  ;)

A package for pkgsrc, anyone?